# NAME: NGA
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/NGA/NGA.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,178.com
  - DOMAIN-SUFFIX,nga.cn
  - DOMAIN-SUFFIX,ngabbs.com
  - DOMAIN-SUFFIX,ngacn.cc
